2310月/16Off

wordpress-プラグイン有効化でmysqlエラー

エラーメッセージ

WordPressのプラグイン(いろいろ)を有効化にすると必ず出てしまうエラーが以下の英字。

Can’t connect to local MySQL server through socket ‘/var/lib/mysql/mysql.sock’ (13) on line: 1471

他のプラグインが悪さをしていることもあると思って、とりあえず初期に入っていたプラグイン以外のものをアンインストールしてみたら直りました!!

どのプラグインが干渉していたのか?をもう一度調べてみると、「Wordpress Automatic Upgrade」というプラグインが干渉している状況。

削除しました。